/* 
Css
*/

.main-menu, .responsive-menu ul, .social-about, .progess-bars, .first-footer .social-footer ul { padding: 0; margin: 0; list-style: none; }

body { font: Geogia; "Times New Roman", Times, serif; font-weight: 300; font-style: normal; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%; }

a, a:hover, a:focus { text-decoration: none; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }

h1{ font-family: "Times New Roman", Times, serif;}
h2 { font-family:Brush Script MT, "Times New Roman", Times, serif; color:#0F0;}
h3 { font-family:Georgia, "Times New Roman", Times, serif; color:#000;}
h4 { font-family:Georgia, "Times New Roman", Times, serif;}
h5 { font-family:Georgia, "Times New Roman", Times, serif;}
h6 { font-family:Georgia, "Times New Roman", Times, serif;}
h7 { font-family:Georgia, "Times New Roman", Times, serif; color:#FFF; font-size:2em;}

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#main-content, .full-width-slider { float: right; width: 85%; }

.section-content { padding: 0 7%; margin-bottom: 100px; }

.section-title { border-top: 4px solid; margin-bottom: 60px; }
.section-subtitle { margin-bottom: 60px; }
.section-title h2 { display: inline-block; padding: 20px 35px; color: black ; text-transform: uppercase; font-weight: 300; margin: 0; font-size: 2em; }
.section-title h3 {font-size: 1.8em; color:#000; font-weight: bold; }
.section-title p {font-size: 1.5em;}


#about .section-title { border-color: #693; }
#about h2 { background-color: #6C0; }

#menu .section-title { border-color: #693; }
#menu h2 { background-color: #6C0; }

#specials .section-title { border-color: #693; }
#specials h2 { background-color: #6C0; }

#hobbies .section-title { border-color: #693; }
#hobbies h2 { background-color: #6C0; }

#contact .section-title { border-color: #693; }
#contact h2 { background-color: #6C0; }

#main-sidebar { float: left; width: 20%; height: 100%; position: fixed; background-color:#FFF; background-image:url(../Images/hawaiian-flowers-white-background.jpg); color: white; }

.logo { margin: 100px 0; background-color: #909; padding: 25px 40px; }
.logo a {  text-align: center; color: white; }
.logo p { text-align: center; color: white; }
.logo a h1 { text-align: center; text-transform: uppercase; font-size: 2em; margin: 0; font-weight: 800; }
.logo span { color:#FFF; font-size: 13px; }

.main-menu { text-align: center; }
.main-menu li { margin-bottom: 1px; }
.main-menu li a { color: white; text-transform: uppercase; display: block; border-left: 4px solid; padding: 15px 30px; background-color:#909; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }
.main-menu li a:hover { background-color:#6CO; }

li.home a { border-color: #693; }
li.home a.active { color:#6C6; }

li.about a { border-color: #693; }
li.about a.active { color: #6C6; }

li.menu a { border-color: #693; }
li.menu a.active { color: #6C6; }

li.specials a { border-color: #693; }
li.specials a.active { color: #6C6; }

li.hobbies a { border-color: #693; }
li.hobbies a.active { color: #6C6; }

li.contact a { border-color: #693; }
li.contact a.active { color: #6C6; }

a.menu-toggle-btn { width: 100%; height: 100px; background-image:url(../Images/hawaiian-flowers-white.jpg); z-index: -1; text-align: center; line-height: 150px; display: block; color:#800000: text-outline: 2px 2px #FFF;}
a.menu-toggle-btn i { line-height: 100px; }

.responsive-navigation { position: relative; width: 100%; display: block; z-index: 9999; }

.responsive-menu { display: none; background-color:#909; }
.responsive-menu ul li a { color: white; text-transform: uppercase; display: block; padding: 20px; border-bottom: 1px solid #5a6267; }

.main-slider { width: 100%; height: 100%; }

.flexslider .slides { height: 100%; }

.slider-caption { position: absolute; vertical-align: middle; width: 100%; text-align: center; height: 100; z-index: 8; color: white; top: 200px; }
.slider-caption h2 { font-size: 4em; text-shadow: 2px 2px #590000; text-transform: uppercase; font-weight: 800; margin-bottom: 30px; }
.slider-caption p { font-size: 1.8em; text-transform: uppercase; text-shadow: 2px 2px #590000;letter-spacing: 2px; width: 50%; margin: 0 auto 30px auto; line-height: 1.8em; }

.flexslider {
	height: 100%;
	overflow: hidden;
	margin: 0;
}

.flexslider img { position: relative; opacity: 0.9; width: 100%; z-index: 7; }

.flex-control-nav { bottom: 15px; z-index: 9; }

.flex-control-paging li a { background-color: white; border: 2px solid black; opacity: 1; }
.flex-control-paging li a:hover { opacity: 1; background: white; }
.flex-control-paging li a.flex-active { opacity: 1; background:#804000; }

.welcome-text { padding: 60px; text-align: center; }
.welcome-text a { color:#909; }
.welcome-text h2 { color:#909; font-weight: 600; text-transform: uppercase; font-size: 2.8em; }
.welcome-text p { color:#000; font-size: 1.8em;}

.about-us { overflow: hidden; height: auto; }
.about-us:hover .overlay { opacity: 1; visibility: visible; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.about-thumb { width: 100%; overflow: hidden; height: auto; position: relative; }
.about-thumb img { width: 100%; }
.about-thumb .overlay { position: absolute; top: 0; right: 0; opacity: 0; visibility: hidden; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); }

.about-content { margin-top: 10px; overflow: hidden; text-align: center; }
.about-content h4 { text-transform: uppercase; font-size: 4em; color: #e9b144; }
.about-content p { color: #000; font-size: 1.5em; }

.menu-about li { display: inline; float: left; width: 40px; height: 40px; background-color: #e9b144; text-align: center; margin-right: 1px; }
.menu-about h3 { font-size: 1.8 em; color:#400000;}
.menu-about li a { display: block; line-height: 40px; color: white; }
.menu-about li:hover { background-color: #e5a424; }

.specials-about li { display: inline; float: left; width: 40px; height: 40px; background-color: #e9b144; text-align: center; margin-right: 1px; }
.specials-about li a { display: block; line-height: 40px; color: white; }
.specials-about li:hover { background-color: #e5a424; }

.our-story { margin-top: 80px; }
.our-story h3 { color: #e9b144; font-weight: 300; text-transform: uppercase; font-size: 3em; margin: 0 0 20px 0; }

.story-image { margin-top: 30px; overflow: hidden; }
.story-image img { width: 100%; height: auto; }

.menu-item { background-color: #974dea; color: white; }
.menu-item .menu-icon { width: 25%; float: left; overflow: hidden; display: inline-block; text-align: center; margin-top: 30px; height: 100%; }
.menu-item .menu-content { width: 75%; overflow: hidden; text-align: center; padding: 20px 20px 20px 0; }
.menu-item .menu-content h3 { margin: 0; font-size: 2em;}

.our-skills { margin-top: 80px; }
.our-skills h3 { color: #974dea; font-weight: 300; text-transform: uppercase; font-size: xx-large; margin: 0 0 20px 0; }

.progress-bar { background-color: #974dea; text-transform: uppercase; font-size:large; }

.hobbies-thumb { overflow: hidden; position: relative; }
.hobbies-thumb img { width: 100%; height: auto; }
.hobbies-thumb .overlay-p { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(56, 227, 149, 0.9); visibility: hidden; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.hobbies-thumb .overlay-p a { position: absolute; top: 50%; margin-top: -12px; left: 50%; margin-left: -15px; color: white; }

.hobbies-item { margin-bottom: 40px; overflow: hidden; }
.hobbies-item:hover .overlay-p { visibility: visible; opacity: 1; }
.hobbies-title { width: 100%; text-align: center; }
.hobbies-title a { color: #38e395; font-size: larger; text-transform: uppercase; }


.first-footer { background-image:url(../Images/hawaiian-flowers-white.jpg); padding: 50px; text-align: center; border-left: 5px solid #313639; }
.first-footer .social-footer ul li { display: inline; }
.first-footer .social-footer ul li a { width: 40px; height: 40px; -webkit-border-radius: 3px; border-radius: 3px; background-clip: padding-box; /* stops bg color from leaking outside the border: */ background-color: #313639; text-align: center; line-height: 40px; color: white; }

.bottom-footer { background-color:#693; color:#400000; padding: 25px 7% 16px 7%; }
.bottom-footer a { color: white; }
.bottom-footer .credits { text-align: right; }

.map-responsive{
    overflow:hidden;
    padding-bottom:75%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.img {
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}

img {
	max-width: 100%;
}
.inline {
	float: none;
	display: block;
	margin:5px 5px 5px 5px;
	width: 100%;
	min-width: 150px;
	max-width: 100%;
}
.inlineright {
	float: right;
	margin:5px 5px 5px 5px;
	padding:5px 5px 5px 5px;
	width: 30%;
	min-width: 150px;
	max-width: 100%;
}
.inlineleft {
	float: left;
	margin:5px 5px 5px 5px;
	padding:5px 5px 5px 5px;
	width: 30%;
	min-width: 150px;
	max-width: 100%;
}

.inlinecenter {
	float: center;
	margin:5px 5px 5px 5px;
	padding:5px 5px 5px 5px;
	width: 10%;
	min-width: 150px;
	max-width: 100%;
}

@media (max-width: 991px) { #main-content { width: 100%; }
  .first-footer { border-left: 0; }
  .flexslider .slides, .flexslider, .main-slider { height: auto; }
  .service-item { margin-bottom: 30px; }
  .progess-bars { margin-top: 40px; } }
@media (max-width: 767px) { .slider-caption a, .slider-caption p { display: none; top: 50px !important; } }
@media (max-width: 581px) { .slider-caption { display: none; } }
